# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qt6-tools
pkgbase = qt6-tools
xdata = pkgtype=pkg
pkgver = 6.8.1-1
pkgdesc = A cross-platform application and UI framework (Development Tools, QtHelp)
url = https://www.qt.io
builddate = 1734133785
packager = Tuxcore <dev@tuxcore.org>
size = 19352621
arch = x86_64
license = GPL-3.0-only
license = LGPL-3.0-only
license = LicenseRef-Qt-Commercial
license = Qt-GPL-exception-1.0
group = qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
depend = zstd
optdepend = clang: for qdoc and lupdate
optdepend = litehtml: for assistant
optdepend = qt6-declarative: for qdoc and lupdate
makedepend = clang
makedepend = cmake
makedepend = git
makedepend = litehtml
makedepend = llvm
makedepend = ninja
makedepend = qt6-declarative
